[LocalizedFileNames]
diamond_sword.png=@diamond_sword,0
fishing_rod_cast.png=@fishing_rod_cast,0
bucket_empty.png=@bucket_empty,0
bucket_lava.png=@bucket_lava,0
bucket_milk.png=@bucket_milk,0
bucket_water.png=@bucket_water,0
flint.png=@flint,0
flint_and_steel.png=@flint_and_steel,0
potato.png=@potato,0
potato_baked.png=@potato_baked,0
potion_bottle_drinkable.png=@potion_bottle_drinkable,0
potion_bottle_empty.png=@potion_bottle_empty,0
potion_bottle_splash.png=@potion_bottle_splash,0
potion_overlay.png=@potion_overlay,0
